﻿@model SignalR.Models.User
@{
    ViewData["Title"] = "BPS - přihlášení";
}

<div>
    <h1 class="text-center"><b>Login</b></h1>
    <div class=" col-md-offset-4 col-md-4" style="border: solid #EEEEEE 2px; border-radius: 15px; padding-bottom:15px;">
        @*<h2 class="text-center">Přihlášení</h2>*@
        <form id="loginForm" asp-action="Login" style="margin-top: 15px;">
            <input type="hidden" name="returnUrl" value="@ViewBag.returnUrl" />
            <div class="form-group">
                <label asp-for="UserName" class="control-label" style="margin-left:10px;"><span class="glyphicon glyphicon-user"></span>User Name</label>
                <input asp-for="UserName" class="form-control center-block" />
                <span asp-validation-for="UserName" class="text-danger"></span>
            </div>

            <div class="form-group">
                <button type="submit" style="border: 2px solid black"><span class="glyphicon glyphicon-log-in"></span> Login</button>
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}